Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000307 [Piwigo] language feature always 2006.03.19 10:11 2006.12.25 17:45
Reporter VDigital View Status public  
Assigned To
Priority normal Resolution fixed Platform All
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Alligator 1 Product Version
  Target Version Product Build
Summary 0000307: External Language customisation (an independant easier process)
Description http://forum.phpwebgallery.net/viewtopic.php?id=6057 [^]

2 lignes pour améliorer un peu la gestion des langages...
Steps To Reproduce
Additional Information include/common.inc.php

Quelque chose du genre
@include ('../../modules/lang/fr_FR/local.lang.php);
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000527closedVDigital Personnalisation des messages 
has duplicate 0000557closed Modifications in language files should be stored in local files 

-  Notes
(0000697)
mathiasm (manager)
2006.03.19 14:28

à placer après l'appel du fichier standard, pour pouvoir surcharger (modifier) une traduction.
(0001597)
VDigital (reporter)
2006.12.25 17:45

Solved with http://bugs.phpwebgallery.net/view.php?id=527 [^]

http://svn.gna.org/viewcvs/phpwebgallery?rev=1679&view=rev [^]

Feature Issue ID 0000527: Language localization - local.lang.php can be added to each language directory. Authorize your own translation to be keep over migrations.

- Issue History
Date Modified Username Field Change
2006.03.19 10:11 VDigital New Issue
2006.03.19 10:11 VDigital browser => any
2006.03.19 10:11 VDigital Web server => Apache 1.3.x
2006.03.19 14:28 mathiasm Note Added: 0000697
2006.10.11 09:43 plg Relationship added has duplicate 0000557
2006.10.11 11:10 plg Status new => acknowledged
2006.12.25 17:43 VDigital Relationship added related to 0000527
2006.12.25 17:45 VDigital Status acknowledged => closed
2006.12.25 17:45 VDigital Note Added: 0001597
2006.12.25 17:45 VDigital Resolution open => fixed
2006.12.25 17:45 VDigital Fixed in Version => Alligator (trunk)


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker